jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nicholas_dipiazza <nicho...@xerceo.com>
Subject Jackrabbit and Lucene 2.3.2
Date Thu, 09 Oct 2008 18:18:37 GMT

Hi I have been reading the threads and I have seen and verified that the
current 1.4 jackrabbit release does not work with Lucene 2.3.2.

There is no choice for me, I must have both Jackrabbit 1.4 and Lucene 2.3.2
running inside my webapp.

I couldn't tell - has anyone yet taken this on? I am starting now, just
hoping not to start from scratch.

-Nicholas
-- 
View this message in context: http://www.nabble.com/Jackrabbit-and-Lucene-2.3.2-tp19904431p19904431.html
Sent from the Jackrabbit - Dev mailing list archive at Nabble.com.


Mime
View raw message